VIRTUAL CREDIT CARD - Bug #15137

Android [TREATS] [TREATS Points] The trash bin ui is not as expected

14 December 2022 05:44 PM - hsulynn pang

Status: Closed Start date: 14 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
(6) at the Point tab, click Tambah button (apply for few product)
(7) verify the trash bin icon

History

#1 - 15 December 2022 03:41 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 December 2022 04:37 PM - Septi Gizka Tiara
- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 15 December 2022 05:45 PM - hsulynn pang

need to wait for the user that have balance to test it

#4 - 16 December 2022 07:06 PM - hsulynn pang
- File retest 15137.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

expected result.jpeg 4.36 KB 14 December 2022 hsulynn pang
retest 15137.jpeg 30.3 KB 16 December 2022 hsulynn pang

19 April 2025

1/1



http://www.tcpdf.org

